<div class="columns">
  <div class="column col-8">  
    <div class=" space">
      <span class=" h3">
        Package Template
      </span>
    </div>
    <table class="table table-striped ">
      <thead>
        <tr>
          <th>Tag</th>
          <th>Description</th>
          
          
        </tr>
      </thead>
      <tbody>
        <%= for package <- @packages do %>
            <tr>
              <td><%= package.tag %></td>
              <td><%= package.description %></td>  
            </tr>
        <% end %>
      </tbody>
    </table>


    

  </div>
</div>




